@import url("microsite.css");
@import url("css/content.css");
@import url("css/SpryAccordion.css");
@import url("css/SpryTabbedPanels.css");
/* $Id: style.css,v 1.13 2006/04/03 22:20:48 unconed Exp $ */

/*
** HTML elements
*/
span iframe { margin:0; padding:0;}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float:left;
  padding:0px;
  border: 0;
}


/*
** Page layout blocks / IDs
*/



#header{
  width: 100%;
  
}
#content {
  width: 100%;
  vertical-align:top
}

#header {
  background-color: #69c;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: left;
  vertical-align: middle;
  
}
#primary {
  font-size: 1.0em;
  padding: 0em 0.8em 0.5em 0;
  color: #9cf;
}
#primary a {
  font-weight: bold;
  color: #fff;
}
#secondary {
  padding: 0 1em 0.5em 0;
  font-size: 0.8em;
  color: #9cf;
}
#secondary a {
  font-weight: bold;
  color: #9cf;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em 0 0.5em;
}
#mission {
  background-color: #369;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0em 0em 0em;
  padding: 0em;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0em 0em 0em 0em;
  font-style: italic;
  font-weight: bold;
}
/*#mission, .node .content, .comment .content {
  line-height: 1.4;
}*/
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color:#c35831;
  border: 1px solid #e0a188;
  color:#FFFFFF;
  margin-top:18px;
  padding:0px;
  width:300px;
  margin-left:40px;
  
}
.error {
 
  font-size:11px;
}
#footer {
  background-color: #eee;
  padding: 1em;
  font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #777;
  margin: 0  0 0 0;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block {
width:100%
}




.box .title {
  font-size: 1.1em;
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}




/* hytech stylesheet */

	
body {
	margin:0px;
	background-image: url(../../images/pageBG.gif);
	background-repeat: repeat-y;
	background-color: #dcdbdb;
	}
	
	
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.top-nav-bg {
	background-color: #1f140f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #d2d0cf;
	line-height:37px;
	text-decoration: none;
}


.img-top-bg {
	
	background-position:bottom;
	background-position:right;
	background-repeat:no-repeat;
	width:140px;
	height:70px;
}


.second-top-nav-bg {
	background-color: #ffffff;
}


/*.top-nav-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #d2d0cf;
	line-height:37px;
	text-decoration: none;
	}
	*/

.top-nav-bg a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #d2d0cf;
	text-decoration: none;
	}
	
.top-nav-bg a:hover{
	color: #ffffff;
	}	
	
.top-nav-txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #ffffff;
	line-height:37px;
	text-decoration: none;
	background-color:#4c433f;
	}	

.top-nav-txt1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #ffffff;
	line-height:37px;
	text-decoration: none;
	background-color:#4c433f;
	}	

.top-nav-txt1 a:hover{
	color: #d2d0cf;
	line-height:37px;
	}	
	
.top-right-bg{
 background-image:url(../../images/img-topright-bg.jpg);
 background-repeat:repeat-x;
 height:54px;
}

.top-right-bg1{
 background-image:url(../../images/img-topright-bg1.jpg);
 background-repeat:repeat-x;
 height:55px;
}

.top-right-bg2{
 background-image:url(../../images/img-topright-bg2.jpg);
 background-repeat:repeat-x;
 height:55px;
}

.top-right-bgline-col{
 background-color:#ca6b49;
}

.logo-pan-box{
 /*background-color:#f6ead7;
 border-style:solid;
 /*border-width:0px 0px 1px 1px;
 border-left-width:1px;
 border-right-width:0px;
 border-top-width:0px;
 border-bottom-width:1px;
 border-color:#e2d9c9;*/
 background-image:url(../../images/right-login-line.jpg);
 background-repeat:repeat-y;
 }
 
.right-top-line{
 border-style:solid;
 border-color:#e2d9c9;
 border-width:0px 0px 1px 0px;
} 

.main-box-bg{
 background-image:url(../../images/img-mid-strip.gif);
 background-repeat:repeat-x;
 background-color:#ffffff;
}


.footer-nav-hline{
background-color:#e1d5c4;
}
.footer-nav-bg{
background-color:#f8ebe5;
}

.body-left-last-nav-bg{
background-color:#f6ead7;
}

.quick-contact-request-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:8.5pt;
font-weight:normal;
color:#000000;
padding-left:11px;
vertical-align:middle
}


.welcome-to-hytechpro-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:8.5pt;
font-weight:normal;
color:#000000;
padding-left:33px;
padding-right:20px;
}



.myinput{
font-family:Arial, Helvetica, sans-serif;
font-size:8.5pt;
color:#000000;
width:122px;
height:15px;
background:#FFFFFF;
border: 1px solid #999999;
}

.button{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
width:auto;
height:18px;
border:#aca396 1px solid;
background-color:#d4c8b5;
}


.footer-nav-hline{
background-color:#e1d5c4;
}
.footer-nav-bg{
background-color:#f8ebe5;
}

.inner-body-hline{
background-color:#e2d9c9;
}


.main-inner-body
{
	border-left-width:1px;
	background-image: url(/images/dotted_line_vert.gif);
	background-repeat: repeat-y;
}

.main-inner-body-bg
{
background-color:#fbf7ef;
	
}


.main-inner-body-bg-txt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	text-decoration:none;
}

.main-upcoming{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration:none;
}
.main-inner-body-bg-txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	text-decoration:none;
}



.main-inner-body-bg-txt:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	text-decoration:underline;
}

.case-studies-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight:bold;
	text-decoration:none;
}


.case-studies-text:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight:bold;
	text-decoration:underline;
}

.main-inner-body-bg-txt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	
}
.main-inner-body-bg-txt2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}

.main-inner-body-bg-txt-bold{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}

.main-inner-body-bg-txt-bold1{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#333333;
}

.main-inner-body-bg-txt-bold1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
}





.footer-left-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#322f2e;
}

.footer-left-txt a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#322f2e;
text-decoration:none;
}

.footer-left-txt a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#7c7572;
text-decoration:none;
}

.footer-left-txt1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#7c7572;
}

.footer-right-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#7c7572;
}

.footer-right-txt a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#7c7572;
text-decoration:none;
}

.footer-right-txt a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.img-top-bg {
	background-image: url(../../images/head2_2.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	width:140px;
	height:70px;
	}

/* inner page style sheet */

.in-headbg-strip {
	background-image: url(../../images/in-head-strip.jpg);
	background-repeat:repeat-x;
	height:90px;
	}
	
h4.in-headbg-strip{
	color:#FFFFFF;

}

.in-midh{
	line-height:15px;
	}	
	
.in-midleft-but {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	background-image: url(../../images/in-left-but.jpg);
	background-repeat:no-repeat;
	vertical-align:middle;
	width:160px;
	height:22px;
	}
	
.in-midleft-but a{
	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	width:160px;
	height:22px;
	}
	
.in-midleft-but a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#af3001;
	text-decoration:none;
	vertical-align:middle;
	width:160px;
	height:22px;
	}	
	
	
.in-midleft-but1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	background-image: url(../../images/in-left-but.jpg);
	background-repeat:no-repeat;
	vertical-align:middle;
	width:160px;
	height:22px;
	}
	
.in-midleft-but1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	width:160px;
	height:22px;
	}
	
.in-midleft-but1 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#af3001;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	width:160px;
	height:22px;
	}	
	
.in-txt-bold{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	}	
	
.in-txt{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	}			
	
.in-midbgline-strip {
	background-image: url(../../images/in-midbgline-strip.jpg);
	background-repeat:repeat-x;
	height:7px;
	}

.in-midbor-left{
	background-image: url(../../images/right-bg-strip.jpg);
	background-repeat:repeat-y;
	}
	
.in-midbor-right{
	background-image: url(../../images/mid-left-bg-strip.jpg);
	background-repeat:repeat-y;
	}	

.in-midbor-right1{
	background-image: url(../../images/mid-left-bg-strip1.jpg);
	background-repeat:repeat-y;
	}	

.in-midbox-rbgcol{
	background-color:#ffffff;
	}	
	
.in-logo-pan-box{
 background-color:#f2f2f2;
 border-style:solid;
 border-width:0px 0px 1px 0px;
 border-color:#d3d3d3;
 }	
	
.case{
 background-color:#f2f2f2;
 border-style:solid;
 border-width:1px 1px 1px 1px;
 border-color:#d3d3d3;
 }	



.in-button{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
width:50px;
height:18px;
border:#aca396 1px solid;
background-color:#d9d9d9;
}


.in-midtxt-head{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#a22501;
vertical-align:middle;
height:25px;
}

.in-midtxt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:15px;
}

.in-midtxt-color{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:15px;
background-color:#f2f2f2;
vertical-align:middle;
}

.in-midtop-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:underline;
}

.in-midtop-link:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:none;
}

.in-midtop-link1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:none;
}

.in-midtop-link1:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:underline;
}

.bor-bot-line{
	 border-style:solid;
 	border-width:0px 0px 1px 0px;
 	border-color:#d3d3d3;
	width:100%
	}
	
/* navigation of left menu */

.in-leftnav-line{
	line-height:1px;
	background-color:#dfdfdf;
}


.in-leftnav-but {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;	
	height:22px;
	}
	
.in-leftnav-but a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	height:22px;
	}
	
.in-leftnav-but a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#af3001;
	text-decoration:none;
	vertical-align:middle;
	height:22px;
	}
	
	
.in-leftnav-but1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	height:22px;	
	}
	
.in-leftnav-but1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	height:22px;
	}
	
.in-leftnav-but1 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#af3001;
	text-decoration:none;
	vertical-align:middle;
	height:22px;
	}		
	
	
		.in-leftnav-but2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	height:22px;	
	}


.in-midtop-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:underline;
}

.in-midtop-link:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:none;
}

.in-midtop-link1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:4px;
padding-right:4px;
text-decoration:none;
}

.in-midtop-link1:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#453d39;
padding-left:4px;
padding-right:4px;
text-decoration:underline;
}





.right-border {
	background-color: #dedede;
}
.in-midtxt-grey {

font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
padding-left:4px;
padding-right:15px;
}
.listing-grey-bg {
	border-style:solid;
	border-width:1px 0px 0px 0px;
	border-color:#d3d3d3;
}

.listing-grey-bg1{
	border-style:solid;
	border-width:0px 1px 0px 0px;
	padding-left:4px;
	border-color:#d3d3d3;
	
}
.listing-grey-bg2 {
	border-style:solid;
	border-width:0px 0px 0px 0px;
	border-color:#d3d3d3;
	padding-left:4px;
	background-color: #f2f2f2;
}

.in-mid-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-right:4px;
text-decoration:underline;
}




.box-bg-col{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
	background-color:#b43201;
	height:20px;
	}
	
.box-bg-col1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	background-color:#ffffff;
	padding-left:5px;
	padding-right:5px;
	height:20px;
	}	
	
.for-bor-bot-line{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #222222;
	text-decoration:none;
	border-style:solid;
 	border-width:0px 0px 1px 0px;
 	border-color:#d3d3d3;
	background-color:#ececec;
	padding-left:10px;
	vertical-align:middle;
	height:22px;
	}

.for-bor-bot-line1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	border-style:solid;
 	border-width:0px 0px 0px 0px;
 	border-color:#d3d3d3;
	background-color:#ececec;
	vertical-align:middle;
	height:18px;
	text-align:center;
	}
	

.for-in-midtxt-head2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
vertical-align:middle;
padding-left:10px;
}

.for-input{
border-style:solid;
 	border-width:1px 1px 1px 1px;
 	border-color:#d3d3d3;
	background-color:#f7f7f7;
	vertical-align:middle;
	width:40%;
	height:18px;
	}
	
.for-text-area{
border-style:solid;
 	border-width:1px 1px 1px 1px;
 	border-color:#d3d3d3;
	background-color:#f7f7f7;
	vertical-align:middle;
	}

.for-drop-input{
	border-style:solid;
 	border-width:1px 1px 1px 1px;
 	border-color:#d3d3d3;
	background-color:#f7f7f7;
	vertical-align:middle;
	width:42%;
	height:20px;
	}
	
.for-browse-input{
	border-style:solid;
 	border-width:1px 1px 1px 1px;
 	border-color:#d3d3d3;
	background-color:#f7f7f7;
	padding-left:10px;
	vertical-align:middle;
	height:20px;
	}		
	
.for-tarea-input{
border-style:solid;
 	border-width:1px 1px 1px 1px;
 	border-color:#d3d3d3;
	background-color:#f7f7f7;
	padding-left:10px;
	vertical-align:middle;
	width:85%;
	height:50px;
	}	
		
.for-back-col{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style:solid;
 	border-width:0px 0px 0px 0px;
 	border-color:#d3d3d3;
	background-color:#ececec;
	vertical-align:middle;
	height:15px;
	text-align:center
	}		
	
	
	
	
.in-midtxt-head1{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#a22501;
vertical-align:middle;
}



.cs_txt_small_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #585858;
}

	
.for-tarea-input{
border-style:solid;
 	border-width:1px 1px 1px 1px;
 	border-color:#d3d3d3;
	background-color:#f7f7f7;
	padding-left:10px;
	vertical-align:middle;
	width:85%;
	height:50px;
	}	
		
.for-back-col{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	vertical-align:middle;
	background-color:#ffffff;
	text-align:left;
	height:22px;
	}		

	#flashcontent {
		height: 100%;
		font-family:arial;
		font-size:12px;
	}
	#flashcontenth {
		height: 100%;
		font-family:arial;
		font-size:12px;
		width:688px;
		height:315px;
		background-image:url(/images/homepage-flash.gif);

	}
.cs_top_border {
	background-image: url(/images/cs_top_border.jpg);
	background-repeat: repeat-x;
}
.cs_mid-bg {
	background-color: #f5f5f5;
}
.cs_red-bg {
	background-color: #b43101;
}
.cs_grey_border {
	background-color: #cccccc;
}
.cs_active_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #7a7a7a;
	text-decoration: none;
}
.cs_active_links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
}

.cs_deactive_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.cs_current_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
}

.cs_current_links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
}
/* new css 10-07-2007 */

#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	}
#content p{
margin: 0px;
padding:8px 0px 17px 0px;
	}
#content h2{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#a22501;
vertical-align:middle;
line-height:22px;
 }
 
#content h3{ 
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#666666;
vertical-align:middle;
line-height:22px;
 }
 
#content h4{ 
	margin:0px;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #222222;
	text-decoration:none;
	border-style:solid;
 	border-width:0px 0px 1px 0px;
 	border-color:#d3d3d3;
	background-color:#ececec;
	padding-left:10px;
	vertical-align:middle;
	line-height:22px;
 	}

#content h5 {
	margin:0px;
	padding:0px;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;	
	}

#content h6 {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:none;	
	}
	
#content a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	text-decoration:underline;
	}	
	
#content a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	text-decoration:none;
	}
#topnav {

	clear:both;
	background-image:url(/images/microsite/bg-topnav.gif);
	background-color:#b13e29;
	background-repeat:repeat-x;
	height:38px;}
	
#content-micro ul {
	list-style-image:url(/images/microsite/icon-arrow.gif);
	margin:4px;
	padding-top:6px;
	padding-left:0px;	
	padding-bottom:6px;		
}
#content-micro ul li{
	list-style-image:url(/images/microsite/icon-arrow.gif);
	padding-top:2px;
	padding-bottom:2px;	
}
/* Added on 27 june */

.in-midtxt2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
padding-left:4px;
}

.in-midtxt-head2{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#a22501;
vertical-align:middle;
}

/* For h1 & h2 */

h1.org-heading{
	color:#a22501;
	font-size:13px;
	padding-left:5px;
	height:5px;
	margin:0px;
}

h1.wht-heading{
	color:#FFFFFF;
	padding-left:12px;
	font-size:17px;
	margin:8px 0px 0px;
	height:10px;
	text-decoration:none;
}

h1.wht-heading a{
	color:#FFFFFF;
	text-decoration:none;
  
}

h1.wht-heading a:hover{
	text-decoration:none;
}

h2.wht-heading{
	color:#FFFFFF;
	padding-left:12px;
	font-size:9px;
	margin:2px 0px 0px;
	padding-top:6px;
	height:10px;
}

h2.wht-heading a{
	color:#FFFFFF;
	text-decoration:none;
  
}

h2.wht-heading a:hover{
	text-decoration:none;
}

/* For h1 & h2 */

.greyborder{
	border-top:#CCCCCC 1px solid;

	border-right:#CCCCCC 1px solid;
}

.greyborder td{
	border-bottom:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	
}
/* aarti nav*/
.navlist-bot1{margin:0; padding:0;}
.navlist-bot1 li {

                background-image: url(/images/img-bg-nav-non-sel.gif);
				width:149px;
                background-repeat: no-repeat;
                background-position: left top;
                padding:15px 5px 16px 12px;
                float:left;
                list-style:none;
				font-size:14px;
				color:#FFFFFF;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				
}
.navlist-bot1 li.selected-aarti{
background-image: url(/images/img-bg-nav.gif);
	width:149px;
                background-repeat: no-repeat;
                background-position: left top;
                padding:15px 5px 16px 12px;
                float:left;
                list-style:none;
				font-size:14PX;
				color:#FFFFFF;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				}
	.navlist-bot1 li a{color:#FFFFFF;
				text-decoration:none;
				}


.avil-artti{
margin:0;
padding:0;
list-style:none;
background:none;
}
.avil-artti li{
list-style:none;
margin:0;
padding:6px 0 6px 0;
font-size:17px;
font-weight:bold;
color:#000000;
text-decoration:none;
border-bottom:1px solid #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
}
.avil-artti1{
margin:0;
padding:0;
list-style:none;
background:none;
}
.avil-artti1 li{
list-style:none;
margin:0;
padding:6px 0 6px 0;
font-size:17px;
font-weight:bold;
color:#000000;
text-decoration:none;
border-bottom:1px solid #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
}
.avil-artti2{
margin:0;
padding:0;
list-style:none;
background:none;
}
.avil-artti2 li{
list-style:none;
margin:0;
padding:6px 0 6px 0;
font-size:17px;
font-weight:bold;
color:#000000;
text-decoration:none;
border-bottom:1px solid #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
}
.display {display:none;}






/***********************************************/
/* Layout Divs                                 */
/***********************************************/
.pop-container{width:416px;background:url(/images/bg-login.gif) top left no-repeat; margin:auto; height:500px;}

.pop-close{position:relative; width:44px; height:45px; margin-top:-25px; padding-right:6px; float:right;}
.form-item{padding:20px 25px 0px 35px; text-align:left; font-family:Arial, Helvetica, sans-serif;}
.pop-content b.heading{display:block; padding-top:27px; padding-left:35px; font-size:21px; color:#fff; font-weight:normal;}



/*.pop-username{margin-top:23px; color:#000;}
.pop-username sup{color:#cf0202;}
.pop-username span{display:block; height:31px; background:url(../images/bg-field.png) top left no-repeat; margin:10px 0px 0px 0px; padding:4px;}
.pop-username input{width:218px; border:0;}
.pop-username input:focus{border:0; outline:none;}
.pop-username p{margin:0; padding:0; font-size:12px;}


.pop-password{margin-top:8px; color:#000;}
.pop-password sup{color:#cf0202;}
.pop-password span{display:block; height:31px; background:url(../images/bg-field.png) top left no-repeat; margin:10px 0px 0px 0px; padding:4px;}
.pop-password input{width:218px; border:0;}
.pop-password input:focus{border:0; outline:none;}
.pop-password p{margin:0; padding:0; font-size:12px;}
*/


.pop-content .form-item{margin-top:3px; color:#000; height:65px; }
.pop-content .form-text{height:31px; background:url(/images/bg-field.png) top left no-repeat; margin:3px 0px 0px 0px; padding:4px; width:218px; border:0; outline:none;}
.pop-content .form-text input{}




.pop-content .form-item .description{margin:0; padding-bottom:20px; font-size:13px;}

.edit-user-login{margin:40px 0px 20px 0px; padding-right:30px;}

#GB_Window div{margin-top:100px;}
iframe{width:416px !important; margin-top:0px; height:500px !important;}

.pop-content .submitbtn {
  background-image: url(/images/btn-login.gif);
  border:0px;
  width:84px;
   height:43px;
   float:left;

  margin-left:140px;
  cursor:pointer;
  background-color:#0066CC;
  
   


   }
.submitbtn {
  background-image: url(/images/btn-login.gif);
  border:0px;
  width:84px;
  height:43px;
  float:left;
  margin-left:40px;
  margin-bottom:10px;
  
   }
#btnsub{
position:relative;

}

.innerelem{
height:300px;

}

.pop-btn-login{top:320px; padding-right:30px; position:absolute; }
/************** New Layout  css Starts Here*********/
.new-banner-top{}
.new-banner-top span{ float:right;}
.new-banner-top span img{ padding-right:10px;}

.new-footer{background:#efefef; border-top:1px solid #999999; padding:0 0 5px 10px; font-family:Arial, Helvetica, sans-serif;}
.new-footer-common{ width:165px; float:left;}
.new-footer-common h1{ font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.new-footer-common ul{ margin:0; padding:0; list-style:none;}
.new-footer-common ul li{ font-size:11px; padding:2px 0 2px 0; }
.new-footer-common ul li a{ color:#000; text-decoration:none;}
.new-footer-common ul li a:hover{ color:#000; text-decoration:underline;}

.req-pro{ padding-right:20px; }
.req-pro a{ color:#613a07; text-decoration:none; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.req-pro a:hover{ text-decoration:underline;}


.new-red-head{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#a22a07; padding-left:10px;}
.new-red-test{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#a22a07; }
.new-mid-pan{padding:0 10px 0 10px;}
.new-mid-pan{}
.test a{ color:#000; font-size:12px; text-decoration:none;}

.test a:hover{ text-decoration:underline;}
.webniar{ background:#f6e9d8; padding:5px; margin:3px 0 3px 0;}


.webinarHref a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #a22a07;
	text-decoration: none;
	}
